commit: 34979c7822339a2fc89b473731c89752ea10c48b
Author: Patrice Clement <monsieurp <AT> gentoo <DOT> org>
AuthorDate: Fri Oct 15 12:03:43 2021 +0000
Commit: Patrice Clement <monsieurp <AT> gentoo <DOT> org>
CommitDate: Fri Oct 15 12:03:52 2021 +0000
URL: https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=34979c78
x11-wm/page: fix missing eend arg.
Signed-off-by: Patrice Clement <monsieurp <AT> gentoo.org>
x11-wm/page/page-1.9.9-r3.ebuild | 2 +-
1 file changed, 1 insertion(+), 1 deletion(-)
diff --git a/x11-wm/page/page-1.9.9-r3.ebuild b/x11-wm/page/page-1.9.9-r3.ebuild
index 8fc15947bd3..a5c53381b11 100644
--- a/x11-wm/page/page-1.9.9-r3.ebuild
+++ b/x11-wm/page/page-1.9.9-r3.ebuild
@@ -42,7 +42,7 @@ src_install() {
ebegin "Changing references from 'page' to 'pagewm'"
mv "${D}"usr/bin/page "${D}"usr/bin/pagewm || die "Could not rename
binary!"
sed -i -e "s:/usr/bin/page:/usr/bin/pagewm:"
"${D}"usr/share/applications/page.desktop || die "Could not change .desktop
file!"
- eend
+ eend $?
}
pkg_postinst() {